{
  "name": "dynamotutorial1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start" : "node index"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@aws-sdk/client-dynamodb": "^3.25.0",
    "aws-sdk": "^2.965.0"
  }
}
